@charset "utf-8";
.c-body,li,dt,dd,th,td { font-family: 'Roboto Slab', 'F+UD-ニューロダン M'; }
.c-title { font-family: 'Roboto Slab'; }
.c-lead { font-family: 'Roboto Slab'; }
.c-credit { font-family: 'Roboto Slab'; }
.webfont1 { font-family: 'F+UD-ニューロダン B'; }
.webfont2 { font-family: 'FOT-アニト Std Relief'; }
.webfont3 { font-family: 'GenEi-P-Heavy_ver8'; }
.webfont4 { font-family: 'FOT-筑紫A丸ゴシック Std E'; }
